<?php
QUnit_Global::includeClass('Affiliate_PZone_Bl_Core');
$this->bl_core = QUnit_Global::newObj('Affiliate_PZone_Bl_Core');
$this->assign('a_core',$this->bl_core);
?>

<?php echo  $this->a_this->fetchTemplate('header'); ?>

<div class="mainwarp mt10" id="main">

<table class="mb10" border="0" style="100%" align="center">
<tr><td width="185" align="left" valign="top">
<div class="leftmenu">
<?php
    foreach($this->leftMenu as $mmenu) {
        echo '<ul><h3>'.$mmenu['caption'].'</h3>';
        foreach($mmenu['items'] as $smenu) {
            echo '<li><a href="'.$smenu['link'].'">'.$smenu['caption'].'</a></li>';
        }
        echo '</ul>';
    }
?>
</div>
</td>
<td align="left" valign="top">
    <div id="pam_navigation" class="mb10"></div>
    <?php QUnit_Global::includeTemplate('general_aff_link.tpl.php'); ?>
    <?php if($this->a_Auth->isLogged()) { ?>
    <!--Begin error message-->
    <?php QUnit_Global::includeTemplate('error_msg.tpl.php'); ?>
    <!--End error message-->
    <?php } ?>

    <!--Begin content-->
    <?php
        echo  $this->content;
    ?>
    <!--end content-->
</td></tr>
</table>

</div>


<?php echo  $this->a_this->fetchTemplate('footer'); ?>
